[
    {
        "sndPath": "assets/audio/words/ball.mp3",
        "definition": "μπάλα",
        "word": "ball",
        "animPath": "assets/animatedDictionary/ball.swf",
        "imgPath": "assets/images/dictionary/ball.png"
    },
    {
        "sndPath": "assets/audio/words/blue.mp3",
        "definition": "μπλε",
        "word": "blue",
        "animPath": "assets/animatedDictionary/blue.swf",
        "imgPath": "assets/images/dictionary/blue.png"
    },
    {
        "sndPath": "assets/audio/words/brother.mp3",
        "definition": "αδερφός",
        "word": "brother",
        "animPath": "assets/animatedDictionary/brother.swf",
        "imgPath": "assets/images/dictionary/brother.png"
    },
    {
        "sndPath": "assets/audio/words/baby.mp3",
        "definition": "μωρό",
        "word": "baby",
        "animPath": "assets/animatedDictionary/baby.swf",
        "imgPath": "assets/images/dictionary/baby.png"
    },
    {
        "sndPath": "assets/audio/words/ant.mp3",
        "definition": "μυρμήγκι",
        "word": "ant",
        "animPath": "assets/animatedDictionary/ant.swf",
        "imgPath": "assets/images/dictionary/ant.png"
    },
    {
        "sndPath": "assets/audio/words/apple.mp3",
        "definition": "μήλο",
        "word": "apple",
        "animPath": "assets/animatedDictionary/apple.swf",
        "imgPath": "assets/images/dictionary/apple.png"
    },
    {
        "sndPath": "assets/audio/words/bat.mp3",
        "definition": "νυχτερίδα",
        "word": "bat",
        "animPath": "assets/animatedDictionary/bat.swf",
        "imgPath": "assets/images/dictionary/bat.png"
    },
    {
        "sndPath": "assets/audio/words/bed.mp3",
        "definition": "κρεβάτι",
        "word": "bed",
        "animPath": "assets/animatedDictionary/bed.swf",
        "imgPath": "assets/images/dictionary/bed.png"
    },
    {
        "sndPath": "assets/audio/words/book.mp3",
        "definition": "βιβλίο",
        "word": "book",
        "animPath": "assets/animatedDictionary/book.swf",
        "imgPath": "assets/images/dictionary/book.png"
    },
    {
        "sndPath": "assets/audio/words/animals.mp3",
        "definition": "ζώα",
        "word": "animals",
        "animPath": "assets/animatedDictionary/animals.swf",
        "imgPath": "assets/images/dictionary/animals.png"
    },
    {
        "sndPath": "assets/audio/words/biscuits.mp3",
        "definition": "μπισκότα",
        "word": "biscuits",
        "animPath": "assets/animatedDictionary/biscuits.swf",
        "imgPath": "assets/images/dictionary/biscuits.png"
    },
    {
        "sndPath": "assets/audio/words/ball.mp3",
        "definition": "μπάλα",
        "word": "ball",
        "animPath": "assets/animatedDictionary/ball.swf",
        "imgPath": "assets/images/dictionary/ball.png"
    },
    {
        "sndPath": "assets/audio/words/balloon.mp3",
        "definition": "μπαλόνι",
        "word": "balloon",
        "animPath": "assets/animatedDictionary/balloon.swf",
        "imgPath": "assets/images/dictionary/balloon.png"
    },
    {
        "sndPath": "assets/audio/words/boat.mp3",
        "definition": "βάρκα",
        "word": "boat",
        "animPath": "assets/animatedDictionary/boat.swf",
        "imgPath": "assets/images/dictionary/boat.png"
    },
    {
        "sndPath": "assets/audio/words/bedroom.mp3",
        "definition": "υπνοδωμάτιο / κρεβατοκάμαρα",
        "word": "bedroom",
        "animPath": "assets/animatedDictionary/bedroom.swf",
        "imgPath": "assets/images/dictionary/bedroom.png"
    },
    {
        "sndPath": "assets/audio/words/bathroom.mp3",
        "definition": "μπάνιο (το δωμάτιο)",
        "word": "bathroom",
        "animPath": "assets/animatedDictionary/bathroom.swf",
        "imgPath": "assets/images/dictionary/bathroom.png"
    },
    {
        "sndPath": "assets/audio/words/body.mp3",
        "definition": "σώμα",
        "word": "body",
        "animPath": "assets/animatedDictionary/body.swf",
        "imgPath": "assets/images/dictionary/boy_sitting_L23.png"
    },
    {
        "sndPath": "assets/audio/words/arm.mp3",
        "definition": "χέρι (από την παλάμη μέχρι τον ώμο)",
        "word": "arm",
        "animPath": "assets/animatedDictionary/arm.swf",
        "imgPath": "assets/images/dictionary/arm.png"
    },
    {
        "sndPath": "assets/audio/words/apple.mp3",
        "definition": "μήλο",
        "word": "apple",
        "animPath": "assets/animatedDictionary/apple.swf",
        "imgPath": "assets/images/dictionary/apple.png"
    },
    {
        "sndPath": "assets/audio/words/banana.mp3",
        "definition": "μπανάνα",
        "word": "banana",
        "animPath": "assets/animatedDictionary/banana.swf",
        "imgPath": "assets/images/dictionary/banana.png"
    },
    {
        "sndPath": "assets/audio/words/box.mp3",
        "definition": "κουτί",
        "word": "box",
        "animPath": "assets/animatedDictionary/box.swf",
        "imgPath": "assets/images/dictionary/box.png"
    },
    {
        "sndPath": "assets/audio/words/bike.mp3",
        "definition": "ποδήλατο",
        "word": "bike",
        "animPath": "assets/animatedDictionary/bike.swf",
        "imgPath": "assets/images/dictionary/bike.png"
    }
]